<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

$lang = array_merge($lang, array (
	'key'										=> 'Проверка лицензии скриптов',
	'key_empty'									=> 'Сервера для проверки отсутствуют',
	'key_save_ok'								=> 'Сервер успешно сохранен',
	'key_update_ok'								=> 'Сервер успешно обновлен, сообщение с новым ключом отправлено клиенту',
	'key_add_ok'								=> 'Сервер успешно добавлен',
	'key_desc'									=> 'Описание: ',
	'key_owner'									=> 'Владелец домена: ',
	'key_owners'								=> 'Владелец домена',
	'key_email'									=> 'E-mail для связи:',
	'key_demo_mail'								=> 'Напоминание о DEMO версии:',
	'key_email_send'							=> 'Статус уведомления об установке:',
	'key_update'								=> 'Обновить',
	'key_edit'								    => 'Редактировать домен',
	'key_actives'								=> 'Активировать',
	'key_reactive'								=> 'Деактивировать',
	'key_version'								=> 'Версия:&emsp;JMYCMS ',
	'key_jmycms_version'						=> 'Версия: JMYCMS ',
	'key_versions'								=> 'Версия: ',
	'key_assembly'								=> 'Сборка',
	'key_active'								=> 'Активна',
	'key_domen_active'						    => 'Домен активен',
	'key_domen_actives'						    => 'Активные домены',
	'key_domen_actives_1'						=> 'Активный домен',
	'key_domen_actives_2'						=> 'Активных домена',
	'key_domen_actives_3'						=> 'Активных доменов',
	'key_remained'								=> 'Осталось',
	'key_expired'								=> 'Просрочена',
	'key_revoked'								=> 'Отозвана',
	'key_recall'								=> 'Отозвать',
	'key_сycling'								=> 'Задействовать',
	'key_pirate'								=> 'Пиратская',
	'key_demo'									=> 'Демо',
	'key_licenses'								=> 'Лицензия',
	'key_no_data'								=> 'нет данных',
	'key_updated_to_license'					=> 'Ваша версия была обновлена до Лицензии',
	'key_install_to_license'					=> 'Спасибо за Ваш выбор',
	'key_user_license_ended'					=> 'У Вашей версии JMYCMS закончилась лицензия',
	'key_user_license_demo'						=> 'У Вас установлена Demo версия JMYCMS',
	'key_user_not_license'						=> 'Ваша версия JMYCMS не является лицензионной',
	'key_user_update'							=> 'Для Вашей версия JMYCMS быд обновлен ключ',
	'key_stat'									=> 'Задействовать сервер ',
	'key_stat_desc'								=> 'Данный модуль предназначен для переадресации страниц',
	'key_stat_desc1'							=> 'Описание сервера',
	'key_add'									=> 'Добавить лицензию',
	'key_list'									=> 'Список лицензий ',
	'key_dir'									=> 'IP/Домен: ',
	'key_ip'									=> 'IP: ',
	'key_dirs'									=> 'Домен: ',
	'key_keys'									=> 'Ключ: ',
	'key_keys_domen'							=> 'Ключ для домена',
	'key_keys_views'							=> 'Посмотреть ключ',
	'key_keys_copy'								=> 'Скопировать ключ',
	'key_instdate'								=> 'Дата установки: ',
	'key_regdate'								=> 'Дата покупки: ',
	'key_enddate'								=> 'Дата окончания: ',
	'key_regdate1'								=> 'Дата покупки скрипта ',
	'key_dirst'									=> 'Введите адрес сервера',
	'key_descrs'								=> 'Введите описание сервера',
	'key_licensest'								=> 'Введите лицензию домена',
	'key_dir1'									=> 'Введите адрес сервера который необходимо проверить',
	'key_owner1'								=> 'Введите имя владельца домена',
	'key_terms'									=> 'Срок лицензии',
	'key_term'									=> 'Установите срок лицензии для домена',
	'key_email1'								=> 'Введите E-mail для связи',
	'key_email_pre'								=> 'Введите E-mail для связи, если он не известен то присваивается admin@имя_домена',
	'key_license'								=> 'Лицензия для домена: ',
	'key_licensesd'								=> 'Лицензия домена',
	'key_license1'								=> 'Лицензия для домена будет создана автоматически',
	'key_license_revoked1'						=> ' лет. Ваша лицензия была отозвана, для полной информации свяжитесь с тех. поддержкой',
	'key_registered'							=> 'Ваша версия JMYCMS официально зарегистрированна',
	'key_not_active'							=> 'Не активна',
	'key_domen_not_active'						=> 'Домен не активен',
	'key_domens_not_active'						=> 'Не активные домены',
	'key_domen_nots_active_1'					=> 'Не активный домен',
	'key_domen_nots_active_2'					=> 'Не активных домена',
	'key_domen_nots_active_3'					=> 'Не активных доменов',
	'key_domen_nots_active'						=> 'Не активных',
	'key_year'									=> ' год',
	'key_years'									=> ' года',
	'key_years1'								=> ' лет',
	'key_module_archive'						=> 'Архив модуля Проверки Лицензий ',
	'key_error'									=> 'Ошибка!!! Сервер не сохранен ',
	'key_status'								=> 'Статус',
	'key_ok'									=> 'есть',
	'key_not_ok'								=> 'отсутствует',
	'key_domen_all'								=> 'Всего доменов',
	'key_active_licenses'						=> 'Активных лицензий',
	'key_active_licenses_1'						=> 'Активная лицензия',
	'key_active_licenses_2'						=> 'Активных лицензии',
	'key_active_licenses_3'						=> 'Активных лицензий',
	'key_expired_licenses'						=> 'Просроченных лицензий',
	'key_expired_licenses_1'					=> 'Просроченная лицензия',
	'key_expired_licenses_2'					=> 'Просроченных лицензии',
	'key_expired_licenses_3'					=> 'Просроченных лицензий',
	'key_revoked_licenses'						=> 'Отозванных лицензий',
	'key_revoked_licenses_1'					=> 'Отозванная лицензия',
	'key_revoked_licenses_2'					=> 'Отозванных лицензии',
	'key_revoked_licenses_3'					=> 'Отозванных лицензий',
	'key_demo_versions'						    => 'Демо версий',
	'key_demo_versions_1'						=> 'Демо версия',
	'key_demo_versions_2'						=> 'Демо версии',
	'key_demo_versions_3'						=> 'Демо версий',
	'key_pirate_versions'						=> 'Пиратских версий',
	'key_pirate_versions_1'						=> 'Пиратская версия',
	'key_pirate_versions_2'						=> 'Пиратских версии',
	'key_pirate_versions_3'						=> 'Пиратских версий',
	'key_in_anticipation'						=> 'в ожидании',
	'key_not_sent'						        => 'не отправлено',
	'key_sent'						            => 'отправлено',
	'key_day'						            => 'день',
	'key_day_s'						            => 'дня',
	'key_days'						            => 'дней',
	'key_error_refresh'						    => 'Обновление страницы отключено',
	'key_email_templ'							=> 'Шаблоны E-Mail сообщений',
	'key_email_info'							=> 'Настройка E-Mail сообщения, которое отсылается при установке JMYCMS пользователем',
	'key_email_use_html'						=> 'Использовать HTML формат для данного письма',
	'key_email_inst_info'						=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%key%}</b> - новый ключ<br /><b>{%username%}</b> - пользователь<br /><b>{%date%}</b> - дата окончания лицензии<br /><b>{%title%}</b> - текст письма<br /><b>{%url%}</b> - адрес сайта',
	'key_email_info_5'							=> 'Настройка E-Mail сообщения, которое отсылается при регистрации продукта  JMYCMS',
	'key_email_registr_info'					=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%key%}</b> - новый ключ<br /><b>{%username%}</b> - пользователь<br /><b>{%date%}</b> - дата окончания лицензии<br /><b>{%title%}</b> - текст письма<br /><b>{%url%}</b> - адрес сайта',
	'key_email_info_1'							=> 'Настройка E-Mail сообщения, которое отсылается при использовании Demo версии пользователем',
	'key_email_demo_info'						=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%key%}</b> - новый ключ<br /><b>{%username%}</b> - пользователь<br /><b>{%date%}</b> - дата окончания лицензии<br /><b>{%title%}</b> - текст письма<br /><b>{%url%}</b> - адрес сайта',
	'key_email_info_2'							=> 'Настройка E-Mail сообщения, которое отсылается при использовании пиратской версии JMYCMS',
	'key_email_pirate_info'						=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%key%}</b> - новый ключ<br /><b>{%username%}</b> - пользователь<br /><b>{%date%}</b> - дата окончания лицензии<br /><b>{%title%}</b> - текст письма<br /><b>{%url%}</b> - адрес сайта',
	'key_email_info_3'							=> 'Настройка E-Mail сообщения, которое отсылается при окончании лицензии JMYCMS',
	'key_email_overdue_blocking_info'			=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%key%}</b> - новый ключ<br /><b>{%username%}</b> - пользователь<br /><b>{%date%}</b> - дата окончания лицензии<br /><b>{%title%}</b> - текст письма<br /><b>{%url%}</b> - адрес сайта',
	'key_email_info_4'							=> 'Настройка E-Mail сообщения, которое отсылается при обновлении лицензии JMYCMS',
	'key_email_comm_info'						=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%key%}</b> - новый ключ<br /><b>{%username%}</b> - пользователь<br /><b>{%date%}</b> - дата окончания лицензии<br /><b>{%title%}</b> - текст письма<br /><b>{%url%}</b> - адрес сайта',
	'key_email_update_info'						=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%key%}</b> - новый ключ<br /><b>{%username%}</b> - пользователь<br /><b>{%date%}</b> - дата окончания лицензии<br /><b>{%title%}</b> - текст письма<br /><b>{%url%}</b> - адрес сайта',
    'key_refresh_list'						    => 'Обновление списка',
    'key_refresh_list_descr'					=> 'Данная опция включает или отключает обновление списка',
    'key_numb_seconds'						    => 'Количество секунд',
    'key_numb_seconds_descr'					=> 'Через сколько секунд производить обновление списка, рекомендуемо 30 секунд',
	'key_numb_checks_domen'						=> 'Количество проверок домена',
    'key_numb_checks_domen_descr'				=> 'Данная опция определяет количество проверок в день версий пользователей',
    'key_send_notifications_mail'				=> 'Отсылать уведомления по почте',
    'key_when_installing'				        => 'При установке',
    'key_when_installing_descr'			        => 'Данная опция включает или отключает отсылку уведомления по почте при установке Demo версии пользователем',
	'key_when_registrations'				    => 'При регистрации',
	'key_when_registrations_descr'			    => 'Данная опция включает или отключает отсылку уведомления по почте при регистрации лицензионной версии',
    'key_setting_demo'				            => 'Настройка для Demo',
    'key_includ_demo'				            => 'Включение Demo версий',
    'key_includ_demo_descr'				        => 'Данная опция включает или отключает Demo версии пользователей',
    'key_numb_days'				                => 'Количество дней',
    'key_numb_days_descr'				        => 'Данная опция определяет количество дней работы Demo версий пользователей (минимум 30 дней)',
    'key_numb_recall_days'				        => 'Количество дней до напоминания',
    'key_numb_recall_days_descr'				=> 'Данная опция определяет через какое количество дней работы Demo версий отсылать напоминание пользователям',
    'key_when_demo'				                => 'При регистрации demo',
    'key_when_demo_descr'				        => 'Данная опция определяет через какое количество дней работы Demo версий отсылать напоминание пользователям',
    'key_keys_demo'				                => 'Ключ Demo версий',
    'key_keys_demo_descr'				        => 'Лицензионный ключ для Demo версий по умолчанию 06c866921ac64ebde550c',
	'key_send_demo_mail'				        => 'Отсылать письма о Demo версии',
	'key_send_demo_mail_descr'				    => 'Данная опция включает или отключает отсылку письма пользователю Demo версии',
	'key_setting_pirate_blocking'				=> 'Настройка блокировки пиратских версий',
	'key_pirate_blocking'				        => 'Блокировка пиратских версий',
	'key_pirate_blocking_descr'				    => 'Данная опция включает или отключает блокировку пиратских версий пользователей',
    'key_send_pirate_blocking_mail'				=> 'Отсылать письма о пиратской версии',
	'key_send_pirate_blocking_mail_descr'		=> 'Данная опция включает или отключает отсылку письма пользователю пиратской версии',
    'key_setting_overdue_blocking'				=> 'Настройка блокировки обновления просроченных версий',
	'key_overdue_blocking'				        => 'Блокировка обновлений',
	'key_overdue_blocking_descr'				=> 'Данная опция включает или отключает блокировку обновления просроченных версий пользователей',
    'key_send_overdue_blocking_mail'			=> 'Отсылать письма о просроченной версии',
	'key_send_overdue_blocking_mail_descr'		=> 'Данная опция включает или отключает отсылку письма пользователю просроченной версии',
	'key_del_desc'								=> 'Удалить домен - [domen]?',
	'key_del_text'								=> 'Вы действительно хотите удалить домен "[domen]"? Все данные по домену будут безвозвратно удалены!',
//	'{%username%}'								=>  имя пользователя,
//	'{%date%}'									=>  дата получения сообщения,
//	'{%title%}'									=>  заголовок сообщения,
//	'{%key%}'									=>  текст сообщения,
//	'{%url%}'									=>  имя сайта,
));
